Subject: bug#35439: Transmission BitTorrent Client

From: "Raghav Gururajan" <[email-masked]>
Date: Sun, 28 Apr 2019 05:01:03 +0000

Thanks! How can I see the list of services under %desktop-services? I would like to see in the form of scheme. Thanks!

April 27, 2019 1:31 PM, "Timothy Sample" <[email-masked]> wrote:

> Hi Raghav,
> 
> "Raghav Gururajan" <[email-masked]> writes:
> 
>> Oh wow! That's new xD. I just installed as "transmission" with no
>> output tag. What would have been the output? It neither was cli nor
>> gui.
> 
> It installs the “transmission-daemon” binary, which is a daemon that
> other applications can talk to in order manage your torrents. One
> example of a client is “transmission-gtk”, which is a GTK+ interface,
> but there is also “tremc” which is console-based. The daemon itself
> provides a Web interface, too, so if you run the daemon and point your
> Web browser at “http://localhost:9091”, it should give you an overview
> of your torrents.
> 
> -- Tim